training_index:
    path:     /
    defaults: { _controller: "AppBundle:Training:index" }
    methods:  GET

training_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:Training:show" }
    methods:  GET

training_new:
    path:     /new
    defaults: { _controller: "AppBundle:Training:new" }
    methods:  [GET, POST]

training_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:Training:edit" }
    methods:  [GET, POST]

training_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Training:delete" }
    methods:  GET
